# matho-pascal

## NAME

| matho-pascal − display Pascal’s triangle

## SYNOPSIS

| matho-pascal [number-of-lines]

## DESCRIPTION

| This command line utility is optionally part of the mathomatic(1) package. It calculates up to 1000 lines of Pascal’s triangle, dumping them to standard output. The default is to center one screen full. Every number inside Pascal’s triangle is the sum of the two numbers immediately above it. Each line of Pascal’s triangle is the same as the binomial coefficients for a given power. The sum of all numbers in each line of Pascal’s triangle is a power of 2.

## SEE ALSO

| mathomatic(1), matho-primes(1), matho-sumsq(1)

## AUTHOR

| George Gesslein II (georgegesslein@gmail.com)